
Foreman - Feature #697

The "build" link creates a symlink but should create a real files corresponding to the pxelinux file for

the host

03/01/2011 02:08 PM - Arnaud Sourioux

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I click on the build button i see a symlink named with the client mac_address,

but i could be interresting to create a file that match the pxelinux template selected for the host

(if configured), wich is used by the TFTP server at the node boot.

History

#1 - 03/01/2011 02:13 PM - Ohad Levy

- Status changed from New to Closed

this is already fixed in the latest developed version.

You are more than welcome to try it out and provide feedback :)

#2 - 03/15/2011 02:51 PM - Arnaud Sourioux

Now i only work with the git develop version

but if the host was already registered with foreman it continue to create a symlink,

for the new hosts it creates a real file
